/* Import Font */
@font-face {
    font-family: "Calligraphy";
    src: url(LCALLIG.ttf);
}

/* Body Part */
body {
    margin: 0 auto;
    width: 100%;
    max-width: 1920px;
    min-width: 1080px;
    background-color: aliceblue;
}

/* Anchor Part */
a {
    color: rgb(255, 255, 255);
    text-decoration: none;
}

/* Header Part */
header > nav {
    display: table;
    width: 100%;
    line-height: 60px;
    background-color: rgba(0, 117, 250, 0.8);
}

header > nav > ul {
    display: table-row;
    list-style-type: none;
}

header > nav > ul > li {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    font-size: 18px;
}

header > nav a {
    display: block;
}

header > nav a:hover {
    background-color: rgb(0, 117, 250);
}

#top-nav-img {
    width: 400px;
}

#top-nav-img img {
    padding: 5px;
    vertical-align: middle;
}

/* Footer Part */
footer {
    background-color: #333333;
    color: #ffffff;
}

#footer-info {
    display: flex;
    justify-content: center;
    padding-top: 20px;
}

#footer-info a:hover {
    text-decoration: underline;
}

#footer-info > div {
    padding: 20px;
    text-align: center;
    width: 260px;
}

#footer-info > div:first-child > p {
    font-family: Consolas, serif;
    font-size: 15px;
}

#footer-info > div > p {
    margin: 2px;
}

#footer-info > div > h3 {
    margin-top: 6px;
    margin-bottom: 0;
}

#footer-info > div > ul {
    padding: 0;
    display:table;
    text-align:center;
    margin:0 auto;
    list-style-type: none;
    font-size: 18px;
}

#footer-info h2 {
    margin: 10px;
}

#copyright {
    margin-top: 0;
    margin-bottom: 0;
    padding-bottom: 10px;
    text-align: center;
}

/* Button Part */
.section-btn {
    border-radius:50px;
    background-color: dodgerblue;
    letter-spacing:normal;
    display: inline-block;
    padding: 9px 15px;
    margin-top: 10px;
    width:200px;
    transition:all 0.3s;
}
.section-btn:hover {
    background-color: rgba(30,144,255,0.8);
    width:220px;
}

.content-btn {
    border-radius:10px;
    background-color: dodgerblue;
    letter-spacing:normal;
    display: inline-block;
    padding: 9px 15px;
    margin-top: 10px;
    font-size: 18px;
    width:180px;
    transition:all 0.3s;
}
.content-btn:hover {
    background-color: rgba(30,144,255,0.8);
    width:220px;
}
.content-btn:hover::after {
    content: " →";
}

.data-btn {
    border-radius:10px;
    border: 0;
    color: white;
    background-color: dodgerblue;
    display: inline-block;
    padding: 9px 15px;
    font-size: 18px;
    width:180px;
    transition:all 0.3s;
    margin: 10px 30px 20px 30px;
    cursor: pointer;
}
.data-btn:hover {
    background-color: rgba(30,144,255,0.8);
    width:220px;
}

.goTopBtn {
    width: 60px;
    height: 60px;
    color: #f3f3f3;
    background-color: rgba(187, 187, 187, 0.6);
    border-color: white;
    border-width: medium;
    text-align: center;
    line-height: 60px;
    position: fixed;
    bottom: 5px;
    right: 5px;
    cursor: pointer;
    display: none;
}

.line-divider {
    justify-content: center;
    text-align: center;
    margin: 5px auto 30px auto;
    width: 200px;
    height: 2px;
    background-color: dodgerblue;
}